<?php
include '_inc/dbconn.php';
$cust_id2=$_REQUEST['cust_id2'];
$id=  mysqli_real_escape_string($con, $_REQUEST['trans_id']);
$sql="SELECT * FROM passbook".$cust_id2." WHERE transactionid=$id";
$result =  mysqli_query($con, $sql) or die(mysqli_error($con));
$rws=  mysqli_fetch_array($result);
?>
<?php
                        $delete_id=  mysqli_real_escape_string($con, $_REQUEST['trans_id']);
                        if(isset($_REQUEST['delete_t'])){
                            $sql_delete="DELETE FROM passbook".$cust_id2." WHERE transactionid = '$delete_id'";
                            // $sql_drop="DROP TABLE passbook".$cust_id2;
                            mysqli_query($con,$sql_delete) or die(mysqli_error($con));
                            // mysqli_query($con,$sql_drop) or die(mysqli_error($con));
                            header('location:transaction_list.php');
                        }
                        ?>